diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceBaseImpl.java
index 65a40d7bd5bef0..6aa07279519ba3 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceCacheModel.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceCacheModel.java
index 5a944efabd20a2..6ca3b38e512d10 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceCacheModel.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceImpl.java
index 11779194e9d6c0..dd93edf5fe2451 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceModelImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceModelImpl.java
index 4bd056370be2e5..7a618908f0b4a8 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceModelImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarResourceModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarBookingLocalServiceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarBookingLocalServiceBaseImpl.java
index 55693f81a2cf49..eb58f3356e4010 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarBookingLocalServiceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarBookingLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.base;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarBookingServiceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarBookingServiceBaseImpl.java
index 2c6d83df59d62f..b533c1cf36e84b 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarBookingServiceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarBookingServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.base;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarLocalServiceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarLocalServiceBaseImpl.java
index a0a0773b553e59..157e4a0aafc456 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarLocalServiceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.base;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarNotificationTemplateLocalServiceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarNotificationTemplateLocalServiceBaseImpl.java
index 84702b2652e96b..9d79dc41c6b559 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarNotificationTemplateLocalServiceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarNotificationTemplateLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.base;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarNotificationTemplateServiceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarNotificationTemplateServiceBaseImpl.java
index 3311e0ca95bd9d..f9b72727a4e12a 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarNotificationTemplateServiceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarNotificationTemplateServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.base;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarResourceLocalServiceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarResourceLocalServiceBaseImpl.java
index c31172386b01a9..ac10996df8909b 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarResourceLocalServiceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarResourceLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.base;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarResourceServiceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarResourceServiceBaseImpl.java
index ccb343ffb1f0ee..ab35be1678922c 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarResourceServiceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarResourceServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.base;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarServiceBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarServiceBaseImpl.java
index dafdaf5af79bb8..41699ef1c414aa 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarServiceBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/base/CalendarServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.base;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarBookingServiceHttp.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarBookingServiceHttp.java
index 62290e9b3847a3..143b9b3c9a99ce 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarBookingServiceHttp.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarBookingServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.http;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarBookingServiceSoap.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarBookingServiceSoap.java
index 2283364648109e..d5c423c39d6341 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarBookingServiceSoap.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarBookingServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.http;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarNotificationTemplateServiceHttp.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarNotificationTemplateServiceHttp.java
index 2faafcac1021df..8b5ce14e45b438 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarNotificationTemplateServiceHttp.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarNotificationTemplateServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.http;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarNotificationTemplateServiceSoap.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarNotificationTemplateServiceSoap.java
index 00a89588f64f83..b93e4db27116ca 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarNotificationTemplateServiceSoap.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarNotificationTemplateServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.http;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarResourceServiceHttp.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarResourceServiceHttp.java
index d05669e6f1e876..b01d80bdd8a3b8 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarResourceServiceHttp.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarResourceServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.http;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarResourceServiceSoap.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarResourceServiceSoap.java
index cb3580a170b087..12e9e3a731c364 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarResourceServiceSoap.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarResourceServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.http;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarServiceHttp.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarServiceHttp.java
index ceaf18e2a656d8..131798cb54c52b 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarServiceHttp.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/http/CalendarServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.http;
